DEBIAN-EDU-LTSP-IPXE(8)

NAME
debian-edu-ltsp-ipxe - update the iPXE menu file on a Debian Edu LTSP server

SYNOPSIS
debian-edu-ltsp-ipxe

DESCRIPTION
This is a wrapper script for the 'ltsp ipxe' command. It makes sure that the /srv/tftp/ltsp/ltsp.ipxe file is Debian Edu specific. The command needs to be run after iPXE menu related items (like menu timeout or default boot settings) in the /etc/ltsp/ltsp.conf [server] section have been modified.

AUTHORS
Debian Edu Team, https://blends.debian.org/edu